» Ubuntu » Packages

Error

two or more packages specified (libx32stdc++6-4.7-dbg raring)